Multiple Vulnerabilities in a Page Builder Plugin Put 90,000 Sites At Risk

Moments ago, the Wordfence Threat Intelligence Team published details of three vulnerabilities in a popular Page Builder plugin which could be combined to allow complete site takeover.

You can find out which versions of the plugin are affected, how to protect yourself against this vulnerability, and all the technical details on the Wordfence Blog.